---
notes: |
  הערה נשלחה לנמענים הנוספים שקשורים לקריאה הזו לדוגמה מענה או הודעה.
subject: |
  Re: %{task.title} [#%{task.number}]
body: |
  <h3><strong>שלום %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> רשם הודעה במשימה שבא אתה משתתף.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>אתה מקבל מייל זה מפני שאתה שותף למשימה
  #%{task.number}. על מנת להגיב פשוט ענה למייל זה.</em>
  </div>
